<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/wipv" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Work in Progress Valuation</Title>
	</Header>
	<ListValue ID="est.costs"><Value>Estimated Costs</Value>
	</ListValue>
	<ListValue ID="act.costs"><Value>Actual Costs</Value>
	</ListValue>
</OptionList>
